body {
  background: none;
  background-color: #fff;
  color: #4a4a4a;
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  width: 85em;
}
p {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  -webkit-margin-start: 0;
  -webkit-margin-end: 0;
  margin-bottom: 0;
}
aside {
  float: left;
  margin: 3.125em 2em;
}
aside > header {
  color: #4a4a4a;
  float: left;
  font-weight: bold;
  margin-bottom: 2em;
}
aside > header a {
  color: inherit;
  float: left;
  display: block;
  width: 13.125em;
}
aside > header a img {
  display: block;
  float: left;
  max-width: 100%;
}
aside > nav ul,
aside > nav li,
aside > nav a {
  clear: both;
  display: block;
  float: left;
}
aside > nav ul {
  margin-bottom: 1em;
  padding-left: 0;
}
aside > nav ul li a,
aside > nav ul li span {
  color: #707580;
  font-size: 0.875em;
  line-height: 2em;
  text-decoration: none;
}
aside > nav ul li a:hover,
aside > nav ul li span:hover {
  text-decoration: underline;
}
article {
  float: left;
  margin: 0;
  max-width: 58.75em;
  padding: 3.125em 4.5em;
  width: 100%;
}
article > aside {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  margin: 0 2em 0 0;
  max-width: 26em;
  width: 100%;
}
article > aside img {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left;
  max-width: 100%;
}
article > .content {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #4a4a4a;
  float: left;
  max-width: 28em;
  width: 100%;
}
article > .content p {
  font-size: 0.875em;
  font-weight: 400;
  line-height: 1.714285714em;
  margin-bottom: 1.714285714em;
}
article > .content header {
  clear: both;
  float: left;
  margin-top: 18em;
  width: 100%;
}
article > .content header h2 {
  color: #707580;
  font-weight: lighter;
}
article > .content footer img {
  float: left;
}
